/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header h1, .vuln-show-container #single-vuln-header h2 {
  color: #010101;
  font-weight: 100;
  padding-left: 12px;
}

/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header {
  height: 55px;
  position: relative;
  min-width: 1000px;
  border: 1px solid #e7e7e7;
  background-image: -moz-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -webkit-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -ms-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header h1 {
  margin: 0px;
  font-size: 24px;
  line-height: 52px;
}
/* line 44, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header h2 {
  margin: 0px;
  color: #a5a5a5;
  font-size: 12px;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header:after {
  bottom: -4px;
  content: " ";
  display: block;
  height: 4px;
  width: 99.9%;
  left: 1px;
  position: absolute;
  margin: 0 auto;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.09);
}
/* line 68, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container #single-vuln-header > div:first-child {
  border: 1px solid white;
  height: 100%;
}

/* line 74, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container .content-region {
  border: 1px solid #efefef;
  background-color: #f2f2f2;
  margin: 0 auto;
  width: 98%;
  position: relative;
}
/* line 82, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.vuln-show-container .content-region:after {
  bottom: -2px;
  height: 2px;
  left: 2px;
  display: block;
  width: 99.7%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.07);
  content: " ";
}

/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag, div.tags .tag-close, div.tags-wrap .tag, div.tags-wrap .tag-close {
  font-weight: normal;
  color: #666;
  background: #d9d9d9;
  font-size: 11px;
  padding: 0px 5px;
  display: inline-block;
  height: 18px;
  vertical-align: top;
}
/* line 18, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag a, div.tags .tag-close a, div.tags-wrap .tag a, div.tags-wrap .tag-close a {
  color: #444;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag, div.tags-wrap .tag {
  -moz-border-radius-topleft: 0;
  /* Gecko */
  -webkit-border-top-left-radius: 0;
  /* Webkit */
  -khtml-border-top-left-radius: 0;
  /* Konqueror */
  border-top-left-radius: 0;
  /* CSS3 */
  -moz-border-radius-topright: 0;
  /* Gecko */
  -webkit-border-top-right-radius: 0;
  /* Webkit */
  -khtml-border-top-right-radius: 0;
  /* Konqueror */
  border-top-right-radius: 0;
  /* CSS3 */
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  /* Webkit */
  -khtml-border-bottom-right-radius: 0;
  /* Konqueror */
  border-bottom-right-radius: 0;
  /* CSS3 */
  -moz-border-radius-bottomleft: 0;
  /* Gecko */
  -webkit-border-bottom-left-radius: 0;
  /* Webkit */
  -khtml-border-bottom-left-radius: 0;
  /* Konqueror */
  border-bottom-left-radius: 0;
  /* CSS3 */
  position: relative;
  margin-left: 10px;
  padding-left: 8px;
}
/* line 27, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag:before, div.tags-wrap .tag:before {
  width: 0;
  height: 0;
  content: '';
  position: absolute;
  left: -9px;
  top: 0;
  bottom: 1px;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-right: 9px solid #d9d9d9;
}
/* line 39, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag:after, div.tags-wrap .tag:after {
  position: absolute;
  content: '\2022';
  top: 0;
  left: -3px;
  bottom: 0;
  color: #fff;
}
/* line 47, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag:hover, div.tags-wrap .tag:hover {
  background-color: #d9d9d9;
  background-image: -moz-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e1e1e1), color-stop(1, #d9d9d9));
  background-image: -webkit-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -o-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -ms-linear-gradient(top, #e1e1e1, #d9d9d9);
  background-image: linear-gradient(top, #e1e1e1, #d9d9d9);
}
/* line 50, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag > a, div.tags .tag > span.name, div.tags-wrap .tag > a, div.tags-wrap .tag > span.name {
  display: inline-block;
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag > a:hover, div.tags .tag > span.name:hover, div.tags-wrap .tag > a:hover, div.tags-wrap .tag > span.name:hover {
  max-width: none;
  text-decoration: underline;
}
/* line 62, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag-close, div.tags-wrap .tag-close {
  margin-right: 10px;
  font-size: 16px;
  color: #b3b3b3;
  border-left: 1px solid #cccccc;
}
/* line 67, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag-close:hover, div.tags-wrap .tag-close:hover {
  text-decoration: none;
  background-color: #d9d9d9;
  background-image: -moz-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e1e1e1), color-stop(1, #d9d9d9));
  background-image: -webkit-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -o-linear-gradient(#e1e1e1, #d9d9d9);
  background-image: -ms-linear-gradient(top, #e1e1e1, #d9d9d9);
  background-image: linear-gradient(top, #e1e1e1, #d9d9d9);
}
/* line 71, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags .tag-close:active, div.tags-wrap .tag-close:active {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}

/* line 81, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags-wrap .tag, div.tags-wrap .tag a, div.tags-wrap .tag-close {
  background: #333333;
  color: white;
}
/* line 85, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags-wrap .tag {
  -moz-border-radius-topleft: 0;
  /* Gecko */
  -webkit-border-top-left-radius: 0;
  /* Webkit */
  -khtml-border-top-left-radius: 0;
  /* Konqueror */
  border-top-left-radius: 0;
  /* CSS3 */
  -moz-border-radius-topright: 5px;
  /* Gecko */
  -webkit-border-top-right-radius: 5px;
  /* Webkit */
  -khtml-border-top-right-radius: 5px;
  /* Konqueror */
  border-top-right-radius: 5px;
  /* CSS3 */
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  /* Webkit */
  -khtml-border-bottom-right-radius: 5px;
  /* Konqueror */
  border-bottom-right-radius: 5px;
  /* CSS3 */
  -moz-border-radius-bottomleft: 0;
  /* Gecko */
  -webkit-border-bottom-left-radius: 0;
  /* Webkit */
  -khtml-border-bottom-left-radius: 0;
  /* Konqueror */
  border-bottom-left-radius: 0;
  /* CSS3 */
  padding-right: 8px;
}
/* line 88, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags-wrap .tag:before {
  border-right: 9px solid #333333;
}
/* line 91, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags-wrap .tag > a {
  max-width: 80px;
}
/* line 94, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/tags.scss */
div.tags-wrap .tag:hover {
  background: #333333;
  max-width: 80px;
}

/* line 31, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region {
  position: relative;
}
/* line 34, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .nub-spacer {
  z-index: 10;
  position: absolute;
  height: 18px;
  background: red;
  width: 100%;
  left: 0px;
  top: -31px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 46, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region > div {
  width: 164px;
  left: -59px;
  display: none;
  position: absolute;
  border: 1px solid grey;
  padding: 4px;
  background: #ffffff;
}
/* line 56, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags {
  z-index: 10;
  margin-top: 1px;
  text-align: center;
  height: inherit;
  top: 10px;
}
/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags:after {
  position: absolute;
  z-index: 2;
  border-style: solid;
  border-width: 0 14px 14px 14px;
  border-color: transparent transparent grey transparent;
  content: '';
  top: -14px;
  right: 73px;
  margin-left: -7px;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags:before {
  position: absolute;
  z-index: 3;
  border-style: solid;
  border-width: 0 12px 12px 12px;
  border-color: transparent transparent #fff transparent;
  content: '';
  top: -12px;
  right: 75px;
  margin-left: -6px;
}
/* line 64, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags > div {
  padding-right: 0px;
}
/* line 69, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags .no-whitespace {
  font-size: 0;
}
/* line 73, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .tags .tag, .tag-hover-region .tags .tag-close {
  margin-bottom: 4px;
  font-size: 11px;
}
/* line 81, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region span.name:hover, .tag-hover-region span.name {
  white-space: nowrap;
  max-width: 100px !important;
}
/* line 86, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tags.scss */
.tag-hover-region .row.add-tags, .tag-hover-region .vuln-show-container .add-tags#single-vuln-header, .vuln-show-container .tag-hover-region .add-tags#single-vuln-header {
  text-align: center;
  margin-top: 4px;
}

/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
div.ellipsis:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -moz-animation: ellipsis 2s infinite;
  -webkit-animation: ellipsis 2s infinite;
  -o-animation: ellipsis 2s infinite;
  animation: ellipsis 2s infinite;
  content: "\2026";
  /* ascii code for ellipsis */
}

@keyframes ellipsis {
  /* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 15, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-moz-keyframes ellipsis {
  /* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-webkit-keyframes ellipsis {
  /* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-o-keyframes ellipsis {
  /* line 39, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/edit_icons.scss */
.vuln-show-container #single-vuln-header a.garbage, .vuln-show-container #single-vuln-header a.pencil {
  display: inline-block;
  width: 25px;
  height: 18px;
  background-image: url(/assets/icons/linkBtn.png);
  vertical-align: middle;
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}
/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/edit_icons.scss */
.vuln-show-container #single-vuln-header a.garbage:hover, .vuln-show-container #single-vuln-header a.pencil:hover {
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Good browsers */
  opacity: 1;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/edit_icons.scss */
.vuln-show-container #single-vuln-header .garbage {
  background-position: 0 -360px;
}
/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/edit_icons.scss */
.vuln-show-container #single-vuln-header .pencil {
  background-position: 0 -1162px;
}

/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content {
  -moz-border-radius: 0;
  /* Gecko */
  -webkit-border-radius: 0;
  /* Webkit */
  -khtml-border-radius: 0;
  /* Konqueror */
  border-radius: 0;
  /* CSS3 */
}
/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .container {
  width: 80%;
  margin-left: auto;
}
/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .add-ref {
  text-align: right;
}
/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .add-ref:hover .green-add-text {
  text-decoration: underline;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .add-ref .green-add {
  font-size: 19px;
  text-align: center;
  display: inline-block;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .add-ref .green-add-text {
  margin-right: 4px;
  line-height: 18px;
  vertical-align: top;
  display: inline-block;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/vuln_modal.css.scss */
#dialog-region .modal .content .vulns_form input {
  width: 70%;
}

/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .help-icon {
  bottom: auto;
  top: 83px;
  right: 26px;
}
/* line 15, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header {
  height: auto;
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header h5 {
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #999;
  margin: 0 0 2px 0;
  text-transform: uppercase;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header h5 ~ div {
  font-size: 11px;
}
/* line 35, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .strong {
  font-weight: 500;
  font-style: normal;
  color: #000;
}
/* line 41, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .light {
  font-weight: 100;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header > .row, .vuln-show-container #single-vuln-header > #single-vuln-header {
  overflow: hidden;
}
/* line 50, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header > div:first-child {
  border: 0px solid white;
  height: 100%;
}
/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header > .row > div, .vuln-show-container #single-vuln-header > #single-vuln-header > div {
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 61, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header > .row > div:after, .vuln-show-container #single-vuln-header > #single-vuln-header > div:after {
  position: absolute;
  right: 0;
  content: '';
  height: 300%;
  min-height: 70px;
  top: 0;
  border-right: 1px solid #e4e4e4;
}
/* line 71, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header > .row > div:last-child:after, .vuln-show-container #single-vuln-header > #single-vuln-header > div:last-child:after {
  content: none;
}
/* line 76, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .host a, .vuln-show-container #single-vuln-header .refs a {
  text-decoration: underline;
}
/* line 85, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .host ul.os-icons {
  vertical-align: top;
  position: absolute;
  bottom: 10px;
  right: 11px;
}
/* line 91, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .host ul.os-icons li {
  display: inline-block;
}
/* line 95, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .host ul.os-icons li img {
  margin-bottom: -5px;
}
/* line 99, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .host ul.os-icons li span.vm-badge {
  background-color: #fd9507;
  display: inline-block;
  border-radius: 3px;
  color: #fff;
  font-size: 10px;
  padding: 0 3px;
}
/* line 111, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .refs {
  position: relative;
  height: 34px;
  overflow: hidden;
}
/* line 116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .refs a {
  padding-right: 10px;
  white-space: nowrap;
  display: inline-block;
}
/* line 121, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .refs a.more {
  position: absolute;
  bottom: -2px;
  right: 0;
  background: #f9f9f9;
  display: none;
  padding-left: 8px;
  box-shadow: -2px 0 3px 1px #f9f9f9;
}
/* line 131, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container #single-vuln-header .refs a img {
  display: none;
  margin-right: 4px;
}
/* line 143, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .push-options {
  position: absolute;
  right: 6px;
  top: 18px;
  cursor: pointer;
}
/* line 149, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .push-options input, .vuln-show-container .content-region .push-options label {
  cursor: pointer;
}
/* line 153, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .push-options .disabled {
  opacity: 0.5;
  pointer-events: none;
}
/* line 158, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .push-options .not-exploitable {
  display: inline-block;
  line-height: 22px;
  vertical-align: top;
  margin-right: 4px;
}
/* line 165, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .push-options .create-exception {
  display: inline-block;
}
/* line 170, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-component {
  padding: 10px;
}
/* line 171, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-component .tab-content {
  overflow-y: visible;
}
/* line 181, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-content .overview-tab textarea#comments {
  height: 24px;
  resize: none;
  overflow: hidden;
  vertical-align: middle;
}
/* line 188, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-content .overview-tab .error {
  color: red;
}
/* line 195, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-content .related-hosts-tab .filter-spacer {
  height: 44px;
}
/* line 199, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .content-region .tab-content .related-hosts-tab .filter-toggle {
  display: none;
}
/* line 210, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.vuln-show-container .table-container .module-description a {
  text-decoration: underline;
}

/* line 220, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-validation-confirmation-view, .modal .push-exception-confirmation-view {
  margin-top: 3px;
}
/* line 223, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-validation-confirmation-view .processing, .modal .push-exception-confirmation-view .processing {
  display: none;
  color: #ea5709;
}
/* line 228, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-validation-confirmation-view .error-state, .modal .push-exception-confirmation-view .error-state {
  color: red;
  display: none;
}
/* line 237, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-exception-confirmation-view form.disabled {
  opacity: 0.5;
  pointer-events: none;
}
/* line 242, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-exception-confirmation-view .columns.large-6 {
  margin: 4px 0;
}
/* line 249, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal .push-exception-confirmation-view .columns.large-12 > div {
  width: 133px;
  margin: 0 auto;
}
/* line 257, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal div.content {
  border-width: 0px !important;
}
/* line 260, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal div.content .comment-view textarea {
  width: 250px;
  min-height: 120px;
  resize: vertical;
}
/* line 265, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/vulns.css.scss */
.modal div.content .comment-view .error {
  color: red;
  display: none;
}
